<?xml version="1.0"?>
<vbox name="ApplyMemberWnd" wnd-property="ConfirmWnd" recalc-size="1">

  <hbox name="b1" height="28" >
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj class="Static" name="CaptionStatic" style="SS_SIMPLE|WS_DISABLED" stringid="10068" top="6" bottom="-6"
			 right="-30" font-color-disabled="#AutoFontColor"/>
    <obj class="Button" name="BtnClose" height="20" width="20" top="4"
         image="public\image\Button_Close.png@20x20"
         image-inner="0,0,0,0"
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         bkgrd-skin="0"/>
  </hbox>

  <group name="body" flex="1" left="35" right="-35" >
    <vbox name="mainBody" hidden="0">        
      <spacer height="10"/>
      <obj class="Static" name="StaticTip" height="22" stringid="10147" hidden="1"/>
      <hbox height="50">
        
        <hbox name="LogoFrame" bkgrd-image="public\image\border_ServerLogo.png"
								  bkgrd-stretch-mode="DIF_TRANSPARENT"
								  bkgrd-stretch-zone="1,1,-1,-1" width="42" height="42" top="5" >
          <obj name="ServerLogo" image="public\image\server_def.png" 
               bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
               left="2" top="2" right="-2" bottom="-2" bkgrd-skin="0" hidden="1"/>
          
          <obj name="UserLogo" image="public\image\im\IMLogo.png"
               left="2" top="2" right="-2" bottom="-2" bkgrd-skin="0" hidden="1"/>

        </hbox>
        
        <spacer width="10" />
        <vbox>
          <obj class="HyperLink" name="StaticName" height="24" right="-16" left="0" top="2"
                      extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
                      font-color="#LinkHoverFontColor"
                      font-color-visited ="#LinkHoverFontColor"
                      font-color-hover ="#LinkHoverFontColor"
                      bkgrd-skin="0"/>
          
          <obj class="Static" name="StaticInfo" height="25" stringid="10063" style="SS_SIMPLE" font-color="#SubTitleFontColor" />
        </vbox>
      </hbox>
      <spacer height="8" />
      <vbox height="36" name="NoticeBox">
        <obj class="Static" name="StaticApplyNoticeLabel" height="18" stringid="20199" suffix=":"/>
        <obj class ="Static" name="StaticApplyNotice"  height="18" top="3" font-color="#InputFontColor" style="SS_SIMPLE"/>
      </vbox>
      <spacer height="10" />
      <obj name="Line" bkgrd-color="#SettingView.SplitSpaceColor" height="1" />
      <spacer height="10" />
      
      <vbox name="ApplyInfoArea" hidden="0" flex="1">
        <obj class ="Static" name="InfoStatic" stringid="10066"  height="24" top="4"/>
        
        <group name="gxxx2" border="#TextInputBorderColor" >
          <obj class ="Edit" style="ES_MULTILINE | ES_WANTRETURN "
               name="InfoEdit" left="1" right="-1" top="1" bottom="-1" />
        </group>
      </vbox>
      <spacer height="20" />
    </vbox>
    <hbox name="TipBody" hidden="1" top="90" left="50">
      <obj name="Icon" height="36" width="36"
         bkgrd-image="public\image\pic_ok.png"
          bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
          bkgrd-skin="0"/>
      <spacer width="4" />
      <vbox>        
        <obj class="Static" name="Tip1" height="30" stringid="10148" style="SS_LEFTNOWORDWRAP"/>
        <obj class="Static" name="Tip2" height="30" stringid="10149" />        
      </vbox>

    </hbox>
  </group>
  
  <hbox height="38">
    <spacer flex="1"/>
    <obj class="Button" name="ConfirmBtn" stringid="40004" calc-size="1,0" min-max-size="76,0" height="26" top="2"/>
    <spacer width="12"/>
    <obj class="Button" name="CancelBtn" stringid="40001" calc-size="1,0" min-max-size="76,0" height="26" top="2"/>
    <obj class="Button" name="CloseBtn" stringid="40000" calc-size="1,0" min-max-size="76,0" height="26" top="2" hidden="1"/>
    <spacer width="12"/>    
  </hbox>

</vbox>
